@import 'blogroll.css';

body
{
	font-size: 12px;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	line-height: 17px;
	color: black;
	background: #FFF;
	margin: 0 auto;
	padding: 0;
	width: 970px;
}

a
{
    color: #ff6801;
	font-size: 12px;
}

a:hover
{
    color: #0950a0 !important;
    text-decoration: underline !important;
}

h3
{
    color: #ff6801;
}

#frame {
	width:970px;
	margin: 10px auto 0 auto;
	padding:0px;
	text-align:left;
	background: #fff url('/images/backstripe.gif') left repeat-y;
}

img {
	border: 0; 
	display: block;
}

p.photo_credit
{
	margin: 0 0 5px 0;
	font-size: 9px;
	text-align: right;
	color: #999;
}

p.photo_credit.shifted
{
	text-align: left;
}

.clear
{
	line-height: 1px;
	font-size: 1px;
	clear: both;
}

.huffpoheader
{
	font-family: garamond, 'itc garamond', georgia, times, 'times new roman', serif;
	border-bottom: 1px dotted #00a481;
	border-top: 1px dotted #00a481;
	margin: 0 0 15px 10px;
	letter-spacing: 5px;
	text-transform: uppercase;
	line-height: 34px;
	text-align: left;
	font-size: 30px;
	padding: 7px 0 7px 85px;
}

ul.topposts
{
	margin: 0 0 15px 0;
	padding: 0;
	list-style: url('/images/bullet.gif') disc;
}

ul.topposts li
{
	margin: 5px 0 5px 15px;
	padding: 0;
}

ul.topposts li a
{
	color: black;
	text-decoration: none;
	font-size: 11px;
}

ul.topposts li a:hover
{
    color: #0950a0;
    border-bottom: 1px solid #B9CEE6;
}


/* --------- BUTTONS ----------------- */

.bottombuttons
{
	clear: both;
	border-bottom: 1px dotted #169e8b;
}

.button
{
	border: 1px solid #4d4d4d;
	width: 125px;
	float: left;
	margin: 10px 2px 15px 0;
}

div.print
{
	width: 80px;
}

.right
{
	float: right;
	margin-right: 10px;
}

.button a
{
	border: 1px solid white;
	display: block;
	background: #169E8B;
	padding: 0 4px;
	line-height: 20px;
	text-decoration: none;
	color: white;
	text-align: center;
}

.smallbutton
{
	float: right;
	width: 31px;
	height: 21px;
	text-align: center;
	border: 1px solid #7a7a7a;
	margin-right: 10px;
}

.smallbutton a
{
	color: #7a7a7a;
	line-height: 24px;
	font-size: 11px;
	margin: 0;
	padding: 0;
	display:inline;
	letter-spacing: 0;
	font-family: helvetica, arial, sans-serif;
	font-weight: normal;
	text-decoration: none;

}

/* ---------------- PAGE SUB HEADERS AND SECTIONS --------------------- */

h3.subhead
{
    margin: 0;
    border-bottom: 7px solid #169e8b;
}


.subsection
{
    margin: 55px 0 20px 0;
    padding: 0 0 55px 0;
    border-bottom: 1px dotted #169e8b;
}

ul.subsection
{
	list-style: url('/images/bullet.gif') disc;
	margin-top: 10px;
}

ul.subsection li
{
	margin: 5px 0 5px 15px;
	padding: 0;
}

ul.subsection li a
{
	margin: 5px 0 5px 5px;
	padding: 0;
	text-decoration: none;
	color: #4d4d4d;
}

dd
{
	border-bottom: 1px dotted #169e8b;
	margin: 0 0 10px 0;
	padding: 0;
}

dl
{
	padding-top: 10px;
	border-top: 1px dotted #169e8b;
}


.subgreen
{
    margin: 15px 0;
    padding: 5px;
    border: 1px solid #169e8b;
    background: #EBF3F2;
}

.subgreen p
{
    margin: 0;
    color: #4d4d4d;
}

div.subgreen h3, div.subgreen h3 a
{
	font-size: 14px;
	color: #12683F;
	text-decoration: none;
	margin: 0;
}

p.description
{
	font-size: 12px;
	color: #15683E;
	margin: 20px 70px 35px 0;
}

/* ------------- ADS ----------------- */

.inlineindexad
{
	margin: 15px 0 50px 100px;
}

#newslist .inlineindexad, #newspermalink .inlineindexad
{
	margin-left: 0px;
}

.inlineauthorad
{
	margin: 15px 0 50px 0px;
}

.permalinkad
{
	float: left;
	margin: 0 10px;
}

.rightad
{
	margin: 0 0 20px 0;
	padding: 3px;
	background: #eee;
	width: 160px;
}

#topad
{
	background: #fff url( http://www.huffingtonpost.com/images/ad_bumpers/728x90_back.gif ) right no-repeat;
	width: 728px;
	height: 90px;
	margin: 0 auto;
	padding: 4px 10px;
}

.inlineindexad, .inlineauthorad, .permalinkad
{
	background: #fff url( http://www.huffingtonpost.com/images/ad_bumpers/300x250_back.gif ) top no-repeat;
	width: 308px;
}

.slimad
{
	background: #fff url( http://www.huffingtonpost.com/images/ad_bumpers/234x60_back.gif ) top no-repeat;
	width: 242px;
	margin: 18px auto;
}

.slimad iframe, .inlineindexad iframe, .inlineauthorad iframe, .permalinkad iframe { margin: 10px 4px; }


.rightad
{
	padding: 10px 4px;
	background: #fff url( http://www.huffingtonpost.com/images/ad_bumpers/160x600_back.gif ) right no-repeat;
}

/* --------- VIDEO RULES ----------------- */
.videowrapper
{
	margin: 15px auto;
	padding: 12px 0;
}
.videoinner
{
	margin: 0 12px;
}

.vid320
{
	background: #fff url(/images/dart_video_back.gif) no-repeat;
}


/* --------- ARTICLE PAGE GOOGLE ADS ----------------- */

.google_ad_container
{
	border: 1px solid #8bc8c1;
	width: 90%;
	margin: 15px 10% 15px 0;
}

.google_ad_container .google_ad_header
{
	display: block;
	line-height: 20px;
	background: #8bc8c1;
	text-indent: 10px;
	color: white;
	text-decoration: none;
}

a.google_ad_single
{
	display: block;
	margin: 10px;
	text-decoration: none !important;
	font-size: 11px
}

.google_ad_single b
{
	display: block;
	color: black;
	margin: 0;
	font-size: 12px;
}

.google_ad_single .ad_desc
{
	color: black;
	margin: 0;
}

.google_ad_single .ad_link
{
	margin: 0;
}
